Package Gnumed :: Package wxpython :: Module gmDataMiningWidgets :: Class cDataMiningPnl |
[frames] | no frames]

# Class cDataMiningPnl

source code

                               wx.ScrolledWindow --+
                                                   |
    wxGladeWidgets.wxgDataMiningPnl.wxgDataMiningPnl --+
                                                       |
                                                      cDataMiningPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
add_filenames(self, filenames) | source code
repopulate_ui(self) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgDataMiningPnl.wxgDataMiningPnl.__init__